@charset "UTF-8";

/*---------------------
* 表示関係
---------------------*/
._pc {
	display: block;
}

._sp {
    display: none;
}

/* ---------------------------------------------------
 * body
/* ---------------------------------------------------*/
body {
    overflow: hidden;
    font-size: 25px;
    line-height: 1.6;
    font-weight: 500;
}


/*フッター*/
#footer {
	text-align: center;
	font-size: 15px;
	padding: 15px;
	line-height: 26.25px;
	background-color: #333;
	color: #fff;
}

/*---------------------
* 内包
---------------------*/
.wrap {
	background-color: #fff;
	width: 960px;
	margin: 0 auto;
}
@media only screen and (max-width: 1024px) {
    .wrap {
        width: 92%;
    }
}

/*---------------------
* セクション内レター
---------------------*/

/*セクション内レターの分離*/
article.content_article.leave_sec div.ca_sec {
    margin-bottom: 30px;
    box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
    -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,0.3);
}

/*セクション内レターの段落*/
article.content_article div.ca_sec > p {
    padding: 50px 50px;
	margin: 0 !important;
    font-size: 25px;
    line-height: 1.7;
}

  .img_bottom {
	margin-bottom: 15px;
  }

/*---------------------
* box
---------------------*/

.box_01,.box_02,.box_03,.box_04,.box_05,.box_06,.box_07{
	margin: 0 50px 25px;
}

.box {
    border-radius: 0;
    overflow: hidden;
    text-align: left;
    box-sizing: border-box;
	background-color: #F9F0DE;
}

p.box-txt {
  padding: 40px;
  font-size: 25px;
  line-height: 1.7;
}

@media only screen and (max-width: 1024px) {
  .box_title img {
    border-radius: 0;
  }
}

.box_img img {
  width: 100%;
  height: auto;
  border-radius: 0;
}

@media only screen and (max-width: 767px) {
	.box{
		margin: 0px 15px 0;
		overflow: hidden; 
		text-align: justify;
	}
	
	.box_01,.box_02,.box_03,.box_04,.box_05,.box_06,.box_07{
		margin: 0 15px 20px;
	}
	
  #section-20_contents-box {
       padding-bottom: 1px;
  }

  p.box-txt {
    padding: 10px;
    font-size: 21px;
    line-height: 1.7;
	white-space: pre-line;
  }

  div.box-txt > p {
    font-size: 21px;
    line-height: 1.7;
    white-space: pre-line;
  }

  .box_title img {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
  }
	
  .box_img img {
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
  }
}

/*---------------------
* list
---------------------*/
.list {
    border-style: solid;
    border-width: 2px;
    border-color: #06375d;
    padding: 0 0 0 0;
    clear: both;
    line-height: 1.8;
    list-style-type: none;
    position: relative;
	margin: 0 50px 0;
}
.list_01 {
	width: 62%;
}
.list_02 {
	width: 35%;
}
.list_03 {
	width: 38%;
}
.list_04 {
	width: 56%;
}
.list_05 {
	width: 30%;
}
@media only screen and (max-width: 644px){
	.list {
		padding: 3px 10px 1px 1px;
		margin: 0 15px 0;
	}
	.list_01 {
		width: 92%;
	}
	.list_02 {
		width: 70%;
	}
	.list_03 {
		width: 70%;
	}
	.list_04 {
		width: 92%;
	}
	.list_05 {
		width: 59%;
	}
}

.list ul {
    font-size: 25px;
    font-weight: 500;
    color: #1a1a1a;
    list-style-type: none !important;
    margin: 14px 0 0 0;
    padding-left: 30px;
}
@media only screen and (max-width: 644px){
	.list ul {
		font-size: 22px;
		margin: 10px 0 0 0;
	}
}
.list ul li {
    position: relative;
    line-height: 1.8;
    padding-left: 13px;
    padding-bottom: 15px;
}
.list ul li.bottom {
    padding-bottom: 30px;
}
@media only screen and (max-width: 644px){
	.list ul li {
		position: relative;
		line-height: 1.8;
		padding-left: 14px;
	}
	.list ul li.bottom {
		padding-bottom: 28px;
	}
}

.list ul li:before {
    content: '';
    position: absolute;
    display: inline-block;
    background-size: contain;
    background-repeat: no-repeat;
    left: -20px;
    text-align: center;
}

.item:before {
    background-image: url(../images/item.png);
    width: 28px;
    height: 28px;
    top: 10px !important;
}
@media only screen and (max-width: 644px){
	.item:before {
		top: 7px !important;
	}
}

.check:before {
    background-image: url(../images/check.png);
}
.check:before {
    width: 25px;
    height: 25px;
    top: 11px !important;
}

/* ---------------------------------------------------
 * セクションの背景
/* ---------------------------------------------------*/
/*fv*/
#section-fv-01 {
    background: url(../images/section-fv_01.webp) no-repeat center;
}

#section-fv-02 {
    background: url(../images/section-fv_02.webp) no-repeat top center;
}

#section-fv-03 {
    background: url(../images/section-fv_03.webp) no-repeat top center;
}

#section-fv-04 {
    background: url(../images/section-fv_04.webp) no-repeat top center;
}

#section-fv-05 {
    background: url(../images/section-fv_05.webp) no-repeat top center;
}

/*timer*/
#section-timer {
    background: url(../images/section-timer_01.webp) no-repeat top center;
}

#section-fv-01,
#section-fv-02,
#section-fv-03,
#section-fv-04,
#section-fv-05,
#section-timer {
    background-size: cover;
}

/* section_bg */
.section_bg {
    background-position: center 0;
    width: 100%;
    height: auto; 
    padding: 30px 0 0;
    overflow: hidden;
    display: block;
}

#section-01_bg,#section-04_bg {
    background-image: url(../images/bg_01.webp);
}
#section-02_bg {
    background-image: url(../images/bg_02.webp);

}
#section-03_bg{
    background-image: url(../images/bg_03.webp);
}
#section-05_bg {
    background-image: url(../images/bg_04.webp);
}
#section-01_bg,#section-02_bg,#section-03_bg,#section-04_bg,#section-05_bg    {
    background-attachment: fixed;
	background-repeat: no-repeat;
	background-size: cover;
}
@media screen and (min-width:1921px) {
	#container {
		max-width: 57.29% !important;
		margin-left: auto;
		margin-right: auto;
	}

	#section-fv-01,
	#section-fv-02,
	#section-fv-03,
	#section-fv-04,
	#section-fv-05,
	#section-timer {
		background-size: cover;
	}

	#container img{
		width: 100%;
	}
}

@media only screen and (max-width: 767px) {
	#section-fv-01,
	#section-fv-02,
	#section-fv-03,
	#section-fv-04,
	#section-fv-05,
	#section-timer {
		background-attachment: scroll !important;
		background-size: cover;
		background-repeat: no-repeat;
		background-position: center;
	}
}


/*---------------------
* テキスト関係
---------------------*/
.center{
	text-align: center;
}

p {
    font-size: 25px;
    font-weight: 500;
    line-height: 1.6;
    color: #333333;
    font-family: notosans,"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "A-OTF 新ゴ Pro",A-OTF Shin Go Pro,Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
    white-space: pre-line;
	margin: 0 !important;
}

span.kakko_small{
	font-size: 23px !important;
	color: #545454;
}

p.photo_caption{
	font-size: 20px !important;
	line-height: 1.6 !important;
	margin-top: 8px;
	text-align: center;
	color: #808080 !important;
	white-space: pre-line;
}
@media only screen and (max-width: 767px) {
	p.photo_caption{
		font-size: 18px !important;
		margin-top: 5px;
	}
}

/*文字サイズ*/
.fsb {
	font-weight: 900;
    font-size: 35px;
}

.underline1{
    position: relative;
    display: inline;
    box-shadow: 0 -18px 0 0 #FFFF66 inset;
}
@media only screen and (max-width: 767px) {
	.underline1{
		box-shadow: 0 -13px 0 0 #FFFF66 inset;
	}
}

/*---------------------
* 余白調整
---------------------*/
.lp_p {
    padding: 0 50px;
}

.pc_pb_25{
   padding-bottom: 25px !important;
}
@media only screen and (max-width: 767px) {
	.sp_pb_10{
	   padding-bottom: 10px !important;
	}
}

.pc_pb_50{
   padding-bottom: 50px !important;
}
@media only screen and (max-width: 767px) {
	.sp_pb_20{
	   padding-bottom: 20px !important;
	}
}

.pc_pb_100{
   padding-bottom: 100px !important;
}
@media only screen and (max-width: 767px) {
	.sp_pb_20{
	   padding-bottom: 20px !important;
	}
}

.pc_pt_25{
   padding-top: 25px !important;
}
@media only screen and (max-width: 767px) {
	.sp_pt_10{
	   padding-top: 10px !important;
	}
}

.pc_pt_50{
   padding-top: 50px !important;
}
@media only screen and (max-width: 767px) {
	.sp_pt_20{
	   padding-top: 20px !important;
	}
}

.pc_mt_50{
   margin-top: 50px !important;
}
@media only screen and (max-width: 767px) {
	.sp_mt_20{
	   margin-top: 20px !important;
	}
}

.pt_0{
	padding-top: 0 !important;
}

.pb_0{
	padding-bottom: 0 !important;
}

 .mb_0{
	margin-bottom: 0 !important;
}

/* ---------------------------------------------------
 * 動画
/* ---------------------------------------------------*/
.ytp-title-link yt-uix-sessionlink {
	displayr:none !important;
}

.youtube_container {
    position: relative;
}

.youtube_box {
    position: absolute;
    z-index: 999;
    width: 63.6%;
    height: auto;
    box-sizing: border-box;
    left: 50%;
    top: 59.5%;
    transform: translate(-50%, -50%);
}

.youtube_box .movie_msk {
    width: 100%;
    height: 100%;
    position: absolute;
}

.youtube_box::after {
    content: "";
    display: block;
    padding-top: 56.3%;
}

.video_box {
    position: absolute;
    z-index: 99;
    width: 100%;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: 0;
    pointer-events: pointer;
}

video {
    display: block;   
    width: 100%;      
}

.video_container_01,.video_container_02,.video_container_03,.video_container_04,.video_container_05,.video_container_06 {
    position: relative;
}
.video_container_01 {
    margin-bottom: 55.5%;
}
.video_container_02 {
    margin-bottom: 56%;
}
.video_container_03 {
    margin-bottom: 112%;
}
.video_container_04 {
    margin-bottom: 162%;
}
.video_container_05 {
    margin-bottom: 56%;
}
.video_container_06 {
    margin-bottom: 106.5%;
}
@media only screen and (max-width: 767px) {
	.video_container_01 {	
		margin-bottom: 52.5vw;
	}
	.video_container_02 {
		margin-bottom: 52vw;
	}
	.video_container_03 {
		margin-bottom: 104vw;
	}
	.video_container_04 {
		margin-bottom: 151vw
	}
	.video_container_05 {
		margin-bottom: 53vw
	}
	.video_container_06 {
		margin-bottom: 101vw;
	}
}

/* ---------------------------------------------------
 * 画像
/* ---------------------------------------------------*/
.hukidasi-container {
	text-align: center !important;
}

img.hukidasi {
    margin: 0 auto;
	width: 85%;
}
@media only screen and (max-width: 644px) {
	img.hukidasi {
		width: 100%;
	}
}

.line,.review{
	text-align: center;
}
.line img,.review img{
    margin: 0 auto;
	width: 88%;
}
@media only screen and (max-width: 644px) {
	.line img,.review img{
		width: 100%;
	}
}

@media only screen and (max-width: 644px) {
	/*---------------------
	* 表示関係
	---------------------*/
	._pc {
		display: none !important;
	}

	._sp {
		display: block !important;
	}

	body {
		font-size: 21px;
		line-height: 1.6;
		overflow: hidden;
    	font-weight: 500;
    	color: #333333;
	}
	
    .wrap {
        width: 92%;
    }

	/*フッター*/
	#footer {
		text-align: center;
		font-size: 12px;
		padding: 15px;
		line-height: 21px;
		background-color: #333;
		color: #fff;
	}

	
	/*---------------------
	* セクション内レター
	---------------------*/
	article.content_article.wrap {
		position: relative;
	}

	article.content_article.leave_sec div.ca_sec {
		margin-bottom: 20px;
	}

	article.content_article div.ca_sec > p {
		padding: 20px 16px;
		margin: 0 !important;
		font-size: 22px;
	}
	
	span.kakko_small{
		font-size: 20px !important;
	}
	
    .img_bottom {
        margin-bottom: 12px;
    }

    #section-fv-01 {
        background: url(../images/section-fv_in_01_sp.webp) no-repeat center;
    }
	
    #section-fv-02 {
        background: url(../images/section-fv_in_02_sp.webp) no-repeat top center;
    }
	
    .section_bg {
        background-repeat: no-repeat;
        background-size: contain;
        padding: 20px 0 0;
    }

	/*---------------------
	* イメージの説明
	---------------------*/
	.cta_btn {
		margin: 0 auto;
		width: 100%;
	}
	
    .fsb {
        font-size: 28px;
    }
}

@media only screen and (max-width: 644px) {
/*---------------------
* 余白調整
---------------------*/
    .lp_p {
        padding: 0 15px;
    }
	
/* ---------------------------------------------------
 * 動画
/* ---------------------------------------------------*/
	.youtube_box {
		width: 91%;
		left: 50%;
        top: 64%;
    }

	.youtube_box .movie_msk {
		width: 100%;
		height: 100%;
		position: absolute;
	}
}

/*---------------------
* cta
---------------------*/
.section-05_ca_sec {
    padding-bottom: 360px !important;
}
@media only screen and (max-width: 1024px) {
    .section-05_ca_sec {
        padding-bottom: 30% !important;
    }
}
@media only screen and (max-width: 644px) {
    .section-05_ca_sec {
        padding-bottom: 35vw !important;
    }
}

.form {
    width: 81%;
    position: absolute;
    top: 50%;
    left: 50%;
	transform: translate(-50%, 44%);
}
@media only screen and (max-width: 1024px){
	.form {
		transform: translate(-50%, 7vw);
	}
}
@media only screen and (max-width: 644px){
	.form {
		position: absolute;
		top: 50%;
		left: 50%;
		width: 90%;
		transform: translate(-50%, 8vw);
	}
}

/* ---------------------------------------------------
 * タイマー
/* ---------------------------------------------------*/
.fv-container {
  position: relative;
}

/* 이미지가 기준 영역을 꽉 채우도록 */
.fv-container picture,
.fv-container img {
  display: block;
  width: 100%;
  height: auto;
}

/* timer 본체 */
.fv-timer {
  position: absolute;
  z-index: 2;
  top: 71%;
  left: 50%;
  transform: translate(-50%, -50%);
  white-space: nowrap;
  pointer-events: none;
  color: #fff;
  font-weight: 900;
  letter-spacing: -4px;
}

.fv-timer-01,.fv-timer-02 {
  top: 60%;
}

/* 1921px~ */
@media only screen and (min-width: 1921px) {
  .fv-timer {
    letter-spacing: -0.2vw;
  }
}

/* 645~1099 */
@media only screen and (min-width: 645px) and (max-width: 1099px) {
  .fv-timer {
    top: 74%;
    letter-spacing: -0.4vw;
  }
  .fv-timer-01,.fv-timer-02 {
    top: 60%;
  }
}

/* ~644 */
@media only screen and (max-width: 644px) {
  .fv-timer {
    letter-spacing: -2vw;
  }
}

/* number */
.fv-timer .num {
  font-size: 61px;
  line-height: 1;
}

@media only screen and (min-width: 1921px) {
  .fv-timer .num {
    font-size: 3vw;
  }
}

@media only screen and (min-width: 645px) and (max-width: 1099px) {
  .fv-timer .num {
    font-size: 5vw;
  }
}

@media only screen and (max-width: 644px) {
  .fv-timer .num {
    font-size: 9.5vw;
    margin: 0 0.2vw;
    letter-spacing: -0.6vw;
  }
}

/* text */
.fv-timer .label {
  font-size: 40px;
  line-height: 1;
  margin: 0 4px;
}

@media only screen and (min-width: 1921px) {
  .fv-timer .label {
    font-size: 2.5vw;
  }
}

@media only screen and (min-width: 645px) and (max-width: 1099px) {
  .fv-timer .label {
    font-size: 4vw;
  }
}

@media only screen and (max-width: 644px) {
  .fv-timer .label {
    font-size: 6.25vw;
    margin: 0 0.4vw;
    letter-spacing: 0.2vw;
  }
}
